[ubuntu/maverick] plexus-containers 1.0~beta3.0.7-4 (Accepted)

Angel Abad angelabad at gmail.com
Mon Jul 12 20:10:36 BST 2010


plexus-containers (1.0~beta3.0.7-4) unstable; urgency=low

  * Downgrade Build-Depends: default-jdk.
  * Update Standards-Version: 3.8.4.
  * Switch to source format 3.0.

Date: Wed, 05 May 2010 07:28:43 +0200
Changed-By: Angel Abad <angelabad at gmail.com>
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Signed-By: Stefano Rivera <launchpad at rivera.za.net>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/plexus-containers/1.0~beta3.0.7-4
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 May 2010 07:28:43 +0200
Source: plexus-containers
Binary: libplexus-containers-java libplexus-containers-java-doc
Architecture: source
Version: 1.0~beta3.0.7-4
Distribution: maverick
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Changed-By: Angel Abad <angelabad at gmail.com>
Description: 
 libplexus-containers-java - utilities for the Plexus framework
 libplexus-containers-java-doc - API Documentation for plexus-container-default
Changes: 
 plexus-containers (1.0~beta3.0.7-4) unstable; urgency=low
 .
   * Downgrade Build-Depends: default-jdk.
   * Update Standards-Version: 3.8.4.
   * Switch to source format 3.0.
Checksums-Sha1: 
 f451893b2511bf33e82d2270b681ef106550827c 1665 plexus-containers_1.0~beta3.0.7-4.dsc
 be0da162f741c767fd13b95da72d1c4d007c840c 4644 plexus-containers_1.0~beta3.0.7-4.debian.tar.gz
Checksums-Sha256: 
 a287e7d259b3037a2b78239ed2e2d0b4843825d4671b0f6f1453cd708f6880f9 1665 plexus-containers_1.0~beta3.0.7-4.dsc
 8fa39cc9cd37b923aa7254db395db1a6388b136813e69d6710cd8c2c3a88aa56 4644 plexus-containers_1.0~beta3.0.7-4.debian.tar.gz
Files: 
 11c28ba8723898bd26a210b5bd8b1b1d 1665 java optional plexus-containers_1.0~beta3.0.7-4.dsc
 3572da03ffe17904af4e9af2dae1d479 4644 java optional plexus-containers_1.0~beta3.0.7-4.debian.tar.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 602259

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkw7aBoACgkQe5Wpfsv7GPfw3QCfQVvH+dQu6V2vsPBp3nmiqsMy
j28An2+EqHYyP6G5nGL9TWTpkFzKAXky
=NjI4
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list